Znajdowanie stron sieci Web w Internecie

Aby znale�� stron� sieci Web w Internecie
  1. Kliknij przycisk Start, wska� polecenie Znajd�, a nast�pnie kliknij polecenie W Internecie.

    2. Spowoduje to po��czenie z Internetem, je�li jeszcze go brak, oraz otwarcie strony wyszukiwania.

  2. Wpisz informacje, kt�re maj� by� znalezione, a nast�pnie post�puj zgodnie z instrukcjami pojawiaj�cymi si� na ekranie.

Tematy pokrewne

Wyszukiwanie w sieci Web


Zapisywanie wynik�w wyszukiwania

Aby zapisa� wyniki wyszukiwania
  1. Po zako�czeniu wyszukiwania pliku kliknij menu Opcje w oknie Znajd�, a nast�pnie kliknij polecenie Zapisz wyniki.

  2. W menu Plik kliknij polecenie Zapisz wyszukiwanie.

    3. Na pulpicie pojawia si� ikona reprezentuj�ca wyniki lub kryteria wyszukiwania.

    Aby zaktualizowa� wyniki wyszukiwania, kliknij t� ikon�, a nast�pnie kliknij przycisk Znajd�.